@media (max-width: 767px) {


    .navbar-brand img {
        width: 50%;
    }

    .navbar-dark .navbar-toggler {
        color: var(--secondary);
        font-size: 30px;
    }

    .hero-area-text h1 {
        font-size: 40px;
        line-height: 1.2
    }

    .section-title h1 {
        font-size: 40px;
    }

    .section-title img {
        display: none;
    }


    ul.navbar-nav {
        padding: 30px;
        border-top-right-radius: 20px;
        border-top-left-radius: 20px;
        background: var(--tertiary);
        position: relative;
        border: 1px dashed var(--secondary);
    }

    .footer-copyright-right,
    .footer-copyright {
        text-align: center;
    }

    .footer-copyright {
        margin-top: 10px;
    }

    .about-content {
        text-align: center;
    }

    .about-inner-content {
        padding: 10px;
    }

    .about-image {
        margin-top: 40px;
    }

    .cta-box-container {
        padding: 40px 36px;
    }

    .cta-box-container h1 {
        font-size: 40px;
    }

    .hero-actions {
        display: block;
    }

    .btn-ghost {
        justify-content: center;
        margin-top: 20px;
    }

    .hero-counter {
        justify-content: center;
        margin-bottom: 40px;
    }

    .how-work-video-content {
        margin-top: 40px;
    }

    .how-its-left {
        margin-top: 40px;
    }

    .footer-menu ul {
        flex-direction: column;
    }

    .about_info {
        padding: 30px;
    }

    .card-style-one-item {
        margin-top: 30px;
    }

    .hero-area-text {
        margin-bottom: 20px
    }


    .footer-logo {
        margin-top: 30px;
    }

    .theme-btn {
        font-size: 12px;
        padding: 12px 10px;
    }



}

@media only screen and (min-width: 768px) and (max-width: 991px),
(max-width: 767px) {}